Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Duplicate Issue
    • Affects Version/s: jboss-fuse-6.3
    • Fix Version/s: jboss-fuse-6.3
    • Component/s: Karaf, SwitchYard
    • Labels:
      None

      Description

      Steps to reproduce

      • start fuse
      • features:install switchyard-http
        JBossFuse:karaf@root> features:install switchyard-http
        Error executing command: Can not resolve feature:
        Unsatisfied requirement(s):
        ---------------------------
           package:(&(package=org.switchyard.component.common.composer)(version>=2.1.0)(!(version>=2.2.0)))
              SwitchYard: HTTP Component
           package:(&(package=org.switchyard.component.common.label)(version>=2.1.0)(!(version>=2.2.0)))
              SwitchYard: HTTP Component
           package:(&(package=org.switchyard.component.common)(version>=2.1.0)(!(version>=2.2.0)))
              SwitchYard: HTTP Component
           package:(&(package=org.switchyard.component.common.selector)(version>=2.1.0)(!(version>=2.2.0)))
              SwitchYard: HTTP Component
        

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                tcunning Thomas Cunningham
                Reporter:
                jludvice Josef Ludvicek
                Tester:
                Josef Ludvicek
              • Votes:
                1 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: